
QGIS Application - Bug report #838

Incorrect label and units in Measure Tool

2007-11-26 02:35 PM - cdavila -

Status: Closed

Priority: Low

Assignee: nobody -

Category: GUI

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10897

Description

When I first open measure tool in a project which units are Meters, dialog label is "Segments (in degrees) and units are also degrees

(image1). After you click first time in the map view, units change to meters (image2), and after clicking the "New" button, label also

changes to meters (image3)

History

#1 - 2007-11-28 12:03 PM - Jürgen Fischer

- Resolution set to fixed

- Status changed from Open to Closed

fixed in commit:14c37115 (SVN r7678)

#2 - 2009-08-22 12:52 AM - Anonymous

Milestone Version 0.9.1 deleted
